﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Searching for Analytics Controls</title>
    </head>
    <body>
        <h1>Searching for Analytics Controls</h1>
        <p>You can search for analytics controls from Analytics History and Analytics Configuration List pages. </p>
        <h2>Searching for Analytics Controls in the Analytics History Page</h2>
        <p>You can search for analytic controls in Categories using the&#160;<strong>Analytics History </strong>workbench. Based on the search criteria that you enter in the search field, the system displays one or more analytic controls in the appropriate categories.</p>
        <p>To search for analytic controls in Categories, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>Analytics&#160;&gt; Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select the&#160;<b>Non-Elastic</b>&#160;tab.</p>
            </li>
            <li>Click on the relevant category name. For example, De Provisioning.</li>
            <li>Enter the required control name or description in the search field and click the search icon. To search based on multiple search criteria, click <strong>Advanced</strong>.&#160;In the search dialog box that appears, specify one or multiple search criteria: Control name, application name, description, status, category, risk, recommendations, owner, user group, and tags.</li>
            <li>After submitting the search, the values are displayed in the appropriate categories based on your search criteria:<ul><li>Control Name</li><li>Description</li><li>Application</li><li>History</li><li>Recommendations</li><li>Last Run</li><li>Conflict Count</li><li>Open Conflict Count</li></ul></li>
        </ol>
        <p>The&#160;<strong>Analytics History</strong> page provides the capability to sort data based on the following columns:<br />"Last Run", "Conflict Count", "Open Conflict Count", and "Closed Conflict Count".</p>
        <h2>Searching for Analytics Controls in the Analytics Configuration List Page</h2>
        <p>Saviynt Identity Governance and Administration (IGA) allows you to search for analytical controls, based on various filter criteria. If there are analytical controls, spanning more than several pages, you can perform a search by specifying Analytics name, description, application, recommendations, owner, category or sub-category. Additionally, you can provide more than 1 filter criteria, by clicking on Advanced and search using a combination of multiple parameters such as analytics name, description, application, recommendations, owner, category and sub-category.</p>
        <p>To perform search of Analytics Version 1 controls, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Analytics &gt; Analytics Configuration List</strong>.</p>
            </li>
            <li>
                <p>Select the <b>Version 1</b> tab. (This tab is also referred to as V1 or Non-elastic tab in this document)</p>
            </li>
            <li>To perform a simple search using any one of the filter criteria in configuration list, specify in the search box any one of the following: analytics name, description, application, recommendations, owner, category and sub-category, and click search icon.<br />Based on specified filter criteria, the analytic configuration is displayed.<br />OR<br />To search based on a combination of multiple filter criteria, click <strong>Advanced</strong>.&#160;</li>
            <li>
                <p class="auto-cursor-target">In the search dialog box, you can specify a combination of Control name, application name, description, status, category, risk, recommendations, user, user group, and tags.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">In the Advanced Search window, the default text in&#160; User field appears as ''Select Owner(User)'' and that in the&#160;User Group field appears as&#160;''Select Owner(UserGroup)''. In these fields, you can select the respective owners.</p>
                </div>
            </li>
            <li>Click <strong>Search</strong> in Advanced Search dialog box.</li>
        </ol>
        <p>&#160;</p>
    </body>
</html>